<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables and Forms Activity</title>
</head>

<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
    <main>
        <section id="offers">
            <h2>Products Offered</h2>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.
                        </td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>
        <section id="contact-form">
            <h2>Contact Form</h2>
            <form action="#">
                <label for="first-name">First Name:</label><br>
                <input type="text" name="first-name" id="first-name" required placeholder="Enter First name here!"
                    autocomplete><br>

                <label for="last-name">Last Name:</label><br>
                <input type="text" name="last-name" id="last-name" required placeholder="Enter Last name here!"
                    autocomplete><br>

                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" required placeholder="Enter Email here!" autocomplete><br>

                <label for="contact-number">Contact Number:</label><br>
                <input type="text" name="contact-number" id="contact-number" required placeholder="Enter your number here!"
                    autocomplete><br>

                <label for="service-type">Service Type:</label><br>
                <select name="service" id="service">
                    <option value="front-end" selected>Front End Programming</option>
                    <option value="back-end">Back End Programming</option>
                    <option value="fullstack">Full Stack Programming</option>
                </select>

                <br>
                <label for="preferred-contact">Preferred Contact:</label><br>
                <input type="checkbox" value="email" id="email" name="email"><label for="email">Email</label><br>
                <input type="checkbox" value="phone" id="phone" name="phone"><label for="phone">Phone</label><br>

                <label for="contact-package">Package:</label><br>
                <input type="radio" value="basic" id="basic" name="contact-package"><label for="basic">Basic</label><br>
                <input type="radio" value="premium" id="premium" name="contact-package"><label
                    for="premium">Premium</label>

                <br><br>
                <label for="message">Message</label><br>
                <textarea name="message" id="message" cols="30" rows="5" required></textarea>

                <br>
                <button type="submit">Send Inquiry</button>
                <br>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>
</body>

</html>